<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../CSS/reset.css">
    <link rel="stylesheet" href="../CSS/lemonde-base.css">
    <link rel="stylesheet" href="../CSS/lemonde-a-la-une.css">
    <link rel="stylesheet" href="../CSS/lemonde-articlepetitune.css">
</head>

<body>

    <div class="parent">
        <!-- article>(h2>lorem)+img[src="url"]+(p>lorem) -->
        <article class="articlealaune">
            <a href="">
                <h2 class="articlealaune__title">Washington renonce à un retrait militaire rapide de Syrie</h2>
                <img class="articlealaune__img" src="https://img.lemde.fr/2019/01/08/0/0/4554/3036/650/0/75/0/0536849_nkEgm8oegDX5iosst2b1KNIP.jpg"
                    alt="">
                <p class="articlealaune__text">« Nous partirons à un rythme approprié tout en continuant à nous battre
                    contre [les djihadistes] et à faire tout ce qui est prudent et nécessaire ! », a assuré Donald Trump.</p>
            </a>
        </article>

        <article class="articlepetitune">
            <a href="">
                <img alt="" class="articlepetitune__img" src="https://img.lemde.fr/2019/01/08/0/0/3600/2400/900/0/60/0/e41f201_uv8LH9o9ZocN3s7OhM5wzahX.jpg">
                <h3 class="articlepetitune__text">« Gilets jaunes » : face aux violences, l’exécutif hausse le ton et muscle son dispositif</h3>
            </a>
        </article>






    </div>

</body>

</html>